@charset "utf-8";
/* CSS Document */

/* this is used for custom placement / the responsize grid will drop to 100% at 640px */

/* --------------- menu system ----------------- */
@media only screen and (max-width: 800px) { 	
	#header #container-menu,
	#menu-bar { 
		display: none; 
	}

	img#mobile-button { display: block;
						position: absolute;
						top: 45px;
						right: 20px;
						cursor: pointer;
	}
}

/* --------------- END menu system ----------------- */


@media only screen and (max-width: 740px) {	/* reduce the heading size for the scaling */
	#body-text .page-header { 
		font-size: 57px;
	}

	#body-text .section-header { 
		font-size: 32px;
	}	
}


@media only screen and (max-width: 1000px) {			/* mobile view */

	#body-text .page-header { 
		font-size: 44px;
	}


	#body-text #csv-table table.table-4 tr td:first-child { 
		display: none; 
	}
	
	#body-text .section-header { 
		font-size: 26px;
	}

	#body-text .google-map { 
		width: 100%;
	}
	
	#body-text .popup-gallery img 	{		/* vertical spacing on accom and venue gallery when images drop vertical */
		margin-bottom: 30px;
		width: 90%;
	}
	
	#body-text div.speakers .speaker-bio-image {
		width: 80%; 
		margin-top: 70px; 
		padding-right: 0px; 
		box-sizing: border-box;
	}
	
	#body-text div.speakers .speaker-bio-text  { 
		text-align: center;
	}
	
	#body-text div.speakers {
		margin-bottom: 30px;
	}

	.span_6_of_10 {	/* change page content cell to full width */
		width: 100%; 
		padding: 0px 10px;
		box-sizing: border-box;
	}
}

@media only screen and (max-width: 1200px) {
	/* change standard pag eto full widht */
	.col.col-right {
			display: none;
	}
	.col.col-left {
			display: none;
	}
	
	.col.col-content { 	/* used on content apges */
		width: 100%;
		box-sizing: border-box;
		padding: 0px 10px; 
	}

	/* remvoe right padding from menu bar so it hard right */
	div.menu-bar { 
		padding-right: 0px;
	}
	
	/* reduce the page header size */
	#body-text .page-header  { 	/* mobile page headers */
	}
	

	
}
		